Support Forum
The Forums are a place to find answers on a range of Fortinet products from peers and product experts.
mmdperu
New Contributor

OpenSSL Vulnerabilities

Good day

Could you confirm if the following vulnerabilities apply and / or are resolved with the version FortiGate-80E v6.2.7, build1190,201216 (GA), or if this version includes OpenSSL 1.1.1k.?

• OpenSSL 1.1.1h-1.1.1j (CVE-2021-3450)

• OpenSSL 1.1.1- 1.1.1j (CVE-2021-3449)

Thank you

1 REPLY 1
aandcp
New Contributor

Fortinet have released 6.2.8 in the past few days which includes the following:

 

Bug ID: 634006 OpenSSL updated to 1.1.1j for security fixes.

 

http://docs.fortinet.com/...atures-or-enhancements

Top Kudoed Authors